=== debian/control ===
Source: ace-link
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/abo-abo/ace-link
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ace-link.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ace-link.git

Package: elpa-ace-link
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-avy
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: selecting a link to jump to
 This package offers an alternative to tabbing through links in buffers, for
 instance, in an Info buffer. `avy' is used to turn opening a link from an
 O(N) operation into an O(1).
 .
 Supported modes: `Info-mode', `help-mode', `org-mode', `eww-mode',
 `gnus-article-mode', `Custom-mode', `woman-mode', `goto-address-mode'.
