## ace-link 0.5.0

=== debian/changelog ===
ace-link (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Refresh patch
  * d/control: Declare Standards-Version 4.1.1 (no changes needed)
  * d/control: Enchance emacs25, not emacs24
  * d/control: Adjust depencendies (remove emacs and elpa-avy)
  * d/control: Do not declare Testsuit (there are no tests)
  * d/control: Remove Built-Using field
  * d/copyright: Adjust copyright years
  * d/rules: No need to override dh_elpa_test
  * d/rules: Do not pass --parallel to dh (compat is 10)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 12 Nov 2017 22:02:34 +0500
