=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-elpa
-Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-elpa
+Standards-Version: 4.1.1
 Homepage: https://github.com/abo-abo/ace-link
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ace-link.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ace-link.git
@@ -14,13 +13,10 @@
 Package: elpa-ace-link
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs,
-         elpa-avy
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24
-Built-Using: ${misc:Built-Using}
+          emacs25
 Description: selecting a link to jump to
  This package offers an alternative to tabbing through links in buffers, for
  instance, in an Info buffer. `avy' is used to turn opening a link from an
