=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ace-link-$1.tar.gz%" \
             https://github.com/abo-abo/ace-link/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
